CREATE TABLE IntConsts
(
	ConstID	int identity(1,1),
	Description nvarchar(100),
	Name	nvarchar(50) NOT NULL,
	Value	int NOT NULL,
	PRIMARY KEY (ConstID)
)
exec sp_addextendedproperty 'MS_Description', N'Таблица для хранения целочисленных констант', 'user', 'dbo', 'Table', 'IntConsts'
